@charset "utf-8";

h1 {
	font-size:12px;
	font-weight:500;
    color:#adadad;
    line-height: 30px;
}


h2 {
	color: #333;
	font-size:20px;
	font-weight:700;
	padding:0 0 20px;
	clear:both;
}


h2.none {
	font-size:18px;
	font-weight:normal;
	margin:0px 0px 10px 0px;
	background:url(../img/station/title_bg02.jpg) no-repeat;
	padding:10px 0px 24px 20px;
	clear:both;
}


h2 strong{
	color:#937551;
}


h3 {
	font-size:16px;
	font-weight:bold;
	margin:0px 10px 0px 20px;
	clear:both;
	border-bottom:1px solid #A48767;

}

p.read{
    font-size:24px;
    font-weight:700;
    margin:20px 0;
}


p.pt{
	font-size:14px;
	text-align:right;
	clear:both;
	margin:0 0 50px 0;

}

p.pt a{
	color:#6F6860;
	background: url("/gg/static/img/common/arrow_orng.gif") no-repeat scroll 0px 6px;
	padding:0 0 0 10px;
}




#contents {
	clear:both;
	margin: 0 auto 60px;
	width: 1120px;
}

#contents ul.area{
	margin:20px 0 0px 20px;
}

#contents ul.area li{
	font-size:14px;
	width:215px;
	float:left;
	margin:0px 10px 10px 0px;
	height:30px;
	line-height:130%;
}

#contents ul.area li:last-child{
	margin:0px 0px 20px 0px;
}


#contents ul.st{
	display: flex;
    flex-wrap: wrap;
}

#contents ul.st li{
}


#contents ul.st li:last-child{
	margin:0px 0px 20px 0px;
}



#contents ul.st li{
}


#contents div.path ul li a{
    color:#8f8f8f;
    font-size:12px;
    padding:0 5px;
    display:inline-block;
}
#contents ul.st li a{
    display:inline-block;
    text-align:center;
    font-size:12px;
    color:#8f8f8f;
    background-color:#fff;
    border-radius:16px;
    padding:8px 12px;
    margin:0 4px 4px 0;
    transition:.2s;
}
#contents ul.st li a:hover{
	color:#fff;
    background-color:#A57E49;
	opacity: 1;
}

#contents .search_box{
	margin:0px 0px 10px 20px;
	width:548px;
	clear:both;
}


#contents .search_box.mg{
	margin:0px 0px 5px 0px;
	width:508px;
	clear:both;
	position: relative;
}



#contents p.txt{
    font-size:14px;
    margin:10px 0 40px 0;
    color:#adadad;
}

#contents .search_box input{
    width: 432px;
    height: 48px;
    border: none;
    font-size: 100%;
    color: #333;
    box-sizing: border-box;
    padding: 0 16px;
	border-radius: 4px 0 0 4px;
	outline: none;
}
#contents .search_box input[type=text]:focus{
	border: 1px solid #B08C44;
}

#contents .search_box .search_box_empty{
	color:#B9B9B9;
}

#contents .search_box .search_button{
    width: 70px;
    height: 48px;
    padding-left: 0px;
	opacity: 0;
}
#contents .search_box.mg::before{
	content: '検索';
	display: block;
	width: 70px;
	height: 48px;
	background-color: #A57E49;
	position: absolute;
	right: 6px;
	z-index: 0;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	line-height: 48px;
	border-radius: 0 4px 4px 0;
}
#contents .search_box .search_button:hover::before{
	background-color: #BEE12A;
}


/*----サジェスト枠----*/


#station_suggest{
 position:absolute;
 background-color:#FFFFFF;
 border:none;
 width:433px;
}

#station_suggest div.link-bar__inner:hover{
	background-color:#A57E49;
}

#station_suggest div.search-suggest__item{
 display:block;
 width:432px;
 height: 188px;
 overflow:hidden;
 overflow-y: scroll;
 white-space:nowrap;
 font-size:100%;
}
.link-bar--white .link-bar__item{
	height:48px;
}

#station_suggest div.select{
 color:#FFFFFF;
 background-color:#3366FF;
}

#station_suggest div.over{
 background-color:#F4EBD2;
}

.link-bar__item .link-bar__text{
	font-size: 16px;
}

.searh-suggest__word.searh-suggest__word--station{
    font-weight:700;
    color:#8f8f8f;
}


